id: b6eb310e-02f6-4e34-ab06-7440fac0a0d7
user_id: ea5ddfc9-621b-4c6b-84bb-90d8594b049a
name: '1111'
description: '1111'
cover: ''
version: 1.1.1
type: topic
category:
  level: 自定义啊
  language: zh-CN啊
  subject: 自建词典啊
  tags:
  - '1'
  - '2'
  - '3'
  - '4'
  - 为什么为什么为什么
features:
- 拼音
- 多语言翻译
- 例句
- 测试
stats:
  vocabCount: 20
  sentenceCount: 0
  describeCount: 0
created_at: 1786329569
updated_at: 1786329780
